DSA-3393-1

NameDSA-3393-1
Descriptioniceweasel - security update
SourceDebian
ReferencesCVE-2015-4513, CVE-2015-7181, CVE-2015-7182, CVE-2015-7183, CVE-2015-7188, CVE-2015-7189, CVE-2015-7193, CVE-2015-7194, CVE-2015-7196, CVE-2015-7197, CVE-2015-7198, CVE-2015-7199, CVE-2015-7200

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
iceweaselsourcejessie38.4.0esr-1~deb8u1
iceweaselsourcewheezy38.4.0esr-1~deb7u1

Search for package or bug name: Reporting problems